BODY	  		{ font-size: 9pt; font-family: Verdana, Arial; background-color: white; color:#303030; margin-left: 0; margin-right:0 }
BR, P, TD 		{ font-size: 9pt; font-family: Verdana, Arial; color:#303030 }
a            	{ text-decoration: none; color: #0000FF }
A:visited		{ color: #0033FF}
A:hover 		{ text-decoration: underline}
h1				{ font-family: Verdana, Arial, Helvetica;}
h2				{ font-family: Verdana, Arial, Helvetica;}
h3				{ font-family: Verdana, Arial, Helvetica;}
h4				{ font-family: Verdana, Arial, Helvetica;}
h5				{ font-family: Verdana, Arial, Helvetica;}
h6				{ font-family: Verdana, Arial, Helvetica;}
input        	{ BACKGROUND-COLOR: #EEFFFF; FONT-SIZE: 9px; COLOR: #3333CC; font-family: Verdana, Arial, Helvetica;}
.mtbl			{ border-left: 1px solid #B6C9E7;}
.mtbt			{ border-left: 1px solid #f1556c;}
#footerDiv		{ border-top: 1px solid #B6C9E7; }